font-manager(1)

NAME
font-manager - Simple font management for GTK+ desktop environments

SYNOPSIS
font-manager [-a] [-v] [-l] [--list-full] [-e family] [-d family] [-i filepath] [-u] [--keep family]

DESCRIPTION

font-manager is intended to provide a way for average users to easily manage desktop fonts, without having to resort to command line tools or editing configuration files by hand. While designed primarily with the Gnome Desktop Environment in mind, it should work well with other Gtk+ desktop environments.

OPTIONS

-a, --about
    About the application

-v, --version
    Show application version

-l, --list
    List available font families

--list-full
    Full listing including face information (JSON)

-e, --enable family ...
    Space separated list of font families to enable

-d, --disable family ...
    Space separated list of font families to disable

-i, --install filepath ...
    Space separated list of files to install

-u, --update
    Update application database

--keep family ...
    Space separated list of font families to keep while disabling all others. This option is case insensitive and allows for partial matches.

    Caution:

    While the --keep option will require at least one font family to remain enabled it makes no attempt to ensure that it is a suitable replacement for required system fonts.

    The --enable option with no arguments should enable all available fonts.

FILES

Default user font directory.

Application data which can safely be deleted.

Application specific configuration files.

Generated fontconfig configuration files.

User interface preferences.

https://specifications.freedesktop.org/basedir-spec/latest/#variables

LIMITATIONS
font-manager is a user level application, it will not allow installation to, or removal of fonts from, anywhere other than the default user font directory. However, the application does allow users to disable system fonts and also makes it easy to add font directories.

BUG REPORTS

Bug reports or feature requests should be filed at :

https://github.com/FontManager/master/issues

Please ensure that you are using a recent release.

AUTHOR
Jerry Casiano <JerryCasiano@gmail.com>